Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: znów problem z aktualizacją ROZWIĄZANY  (Przeczytany 4630 razy)

Offline Piejanto

  • Full Member
  • ***
  • Wiadomości: 208
Odp: znów problem z aktualizacją
« Odpowiedź #30 dnia: Wrzesień 18, 2018, 02:16:58 pm »
próba usuwania samego ffmpegthumbernailer'a jest poprzedzona komunikatem :

    "tumbler opcjonalnie wymaga ffmpegthumbnailer: for video thumbnails"

próba usunięcia ffmpeg jest poprzedzona komunikatem:

"alsa-plugins opcjonalnie wymaga ffmpeg: libavcodec resampling plugin, a52 plugin
farstream opcjonalnie wymaga gst-plugins-bad
flashplugin opcjonalnie wymaga libvdpau: GPU acceleration on Nvidia cards
gegl opcjonalnie wymaga ffmpeg: ffmpeg plugin
gegl02 opcjonalnie wymaga ffmpeg: ffmpeg plugin
jack opcjonalnie wymaga celt: NetJACK driver
libde265 opcjonalnie wymaga ffmpeg: for sherlock265
parole opcjonalnie wymaga gst-plugins-bad: Extra media codecs
pragha opcjonalnie wymaga gst-plugins-bad: A collection of gstreamer codecs
python-pyqt4 opcjonalnie wymaga phonon-qt4: enable audio and video in PyQt applications
python-pyqt5 opcjonalnie wymaga qt5-webengine: QtWebEngine, QtWebEngineCore, QtWebEngineWidgets
qt5-multimedia opcjonalnie wymaga gst-plugins-bad: camera support, additional plugins
tumbler opcjonalnie wymaga ffmpegthumbnailer: for video thumbnails
wykryto cykl zależności:
phonon-qt5-vlc zostanie usunięta po zależnościach phonon-qt5
wykryto cykl zależności:
phonon-qt4 zostanie usunięta po zależnościach phonon-qt4-vlc"

Czy mi to coś robi? Czasem używam odtwarzacza VLC, ale nie wiem, czy to ma jakieś powiązanie.

Offline Robert75

  • Hero Member
  • *****
  • Wiadomości: 968
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: znów problem z aktualizacją
« Odpowiedź #31 dnia: Wrzesień 18, 2018, 03:01:20 pm »
Piejanto Programy które wymieniłeś niezbędne dla Ciebie, są jak najbardziej dostępne w Manjaro. A DE Xfce (którego sam używam) niczym się nie różni od Antergos-a. Co do font-ów to zawsze można sobie doinstalować jak Ci jakiegoś brakuje, ja np. preferuje bardzo wyraziste czcionki, i dlatego wybrałem Roboto Black, moim zdaniem są super (nie są tak rozlazłe jak np. Sans).
A tak ogólnie to system Manjaro nie potrzebuje tak dużo uwagi, wystarczy regularnie aktualizować, i działa.
Anarchy Xfce - 64Bit Linux User #621110PC: HP Compaq 6200 Pro MT / CPU: Intel Core 4x i3-2100 CPU @ 3.10GHz / GPU: Intel HD Graphics 2000 / RAM: 8 GB / Dysk: HDD 1 TB

Offline TataPingu

  • Hero Member
  • *****
  • Wiadomości: 739
Odp: znów problem z aktualizacją
« Odpowiedź #32 dnia: Wrzesień 18, 2018, 03:12:40 pm »
@Piejanto
- chyba jednak przyjdzie Ci zainstalować jakiś system od nowa...

Co do Twoich wcześniejszych niepewności ("Antergosa znam, nie wiadomo, jak będzie pod innym") to nie musisz mieć żadnych obaw, niezależnie od dystra, linux (unix) funkcjonuje tak samo.

By wyeliminować na przyszłość takie problemy, jakie masz teraz, zainstaluj sobie jakąś "pewną" dystrybucję. Najlepiej opartą na Debianie. Jeśli nie "gustujesz" na Ubuntu i pochodnych, to weź np. Minta LMDE3...
- system pewny, a z kodekami i multimediami nie będziesz mieć problemów.
Dystrybutor tak przygotował system, że jednym poleceniem wgrywasz wszystko.
Z tego, co opisujesz, LMDE3 będzie się w 100% nadawać do Twoich celów.
Co prawda, LMDE3 jest tylko z Cinnamonem, ale nie ma żadnego problemu zainstalować XFCE, MATE, czy inne.

Ewentualnie, niedawno opisywał i polecał tutaj Kolega MSKi "PinguyOSa". Też fajny system (jednak bazuje na Gnome, co może Ci nie pasować).
Ewentualnie, jeśli wolisz coś podobnego do Windy, to może być najnowsza wersja Q4OS. Ten standardowo bazuje na starym, ale zmodernizowanym KDE3 (wspaniałe środowisko - lata na nim pracowałem!)


Co do aktualnych problemów z Antergosem, można ew. spróbować wyinstalować, a potem ponownie zainstalować wszystkie "multimedia" po kolei (np. za pomocą "pacman -Rss"), ale czy to nie doprowadzi do całkowitej destrukcji Twojego systemu, tego nie można gwarantować.
Na pewno taki "zabieg" byłby możliwy pod Debianem (np. LMDE)

Offline Robert75

  • Hero Member
  • *****
  • Wiadomości: 968
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: znów problem z aktualizacją
« Odpowiedź #33 dnia: Wrzesień 18, 2018, 03:57:49 pm »
próba usuwania samego ffmpegthumbernailer'a jest poprzedzona komunikatem :

    "tumbler opcjonalnie wymaga ffmpegthumbnailer: for video thumbnails"
Wygląda na to że Masz coś skopane w systemie. Cóż ja na Twoim miejscu bym usunął te wszystkie zależności, ale bądż przygotowany że po aktualizacji system nie wstanie. Wóz albo przewóz.
Anarchy Xfce - 64Bit Linux User #621110PC: HP Compaq 6200 Pro MT / CPU: Intel Core 4x i3-2100 CPU @ 3.10GHz / GPU: Intel HD Graphics 2000 / RAM: 8 GB / Dysk: HDD 1 TB

Offline PomPom

  • Hero Member
  • *****
  • Wiadomości: 1385
Odp: znów problem z aktualizacją
« Odpowiedź #34 dnia: Wrzesień 18, 2018, 05:25:03 pm »
Na polecanie distra by się przydał wątek, bo tutaj jeszcze coś działamy z Antergosem.
Mam nadzieję, że przejdzie ta ustawa, że Linuxa będą mogli używać tylko ludzie z co najmniej dwuletnim doświadczeniem...

Offline Piejanto

  • Full Member
  • ***
  • Wiadomości: 208
Odp: znów problem z aktualizacją
« Odpowiedź #35 dnia: Wrzesień 18, 2018, 09:44:13 pm »
TataPingu
O Debianie myślałem, ale jakoś nie chciał mi się ściągnąć.
Jeśli chodzi o podobieństwo do Windy, to raczej jak najdalej.
Chyba pomyśle, jednak o tym Manjaro chociaż... też nie liczę, że wiecznie będzie wspaniały. Na początku Antegros też wydawał mi się najwspanialszy, ale, jak widać, nic nie trwa wiecznie. Dotychczas, a to już chyba ponad pięć lat, byłem zadowolony, a nawet szczęśliwy, że mam Antergosa.
XFCE odpowiada mi najbardziej, bo pulpit, to tylko pulpit, a nie jestem dziewczęciem, aby się nim zachwycać. Ma być jak najlżejszy i funkcjonalny i XFCE mi to zapewnia. Z KDE zrezygnowałem jeszcze, gdy pracowałem na Mandrivie. KDE jest dla mnie zdecydowanie za ciężkie i absolutnie nie potrzebuję tych wszystkich jego możliwości. Później używałem Gnome, ale i on w pewnym momencie "przyciężał" i odkryłem XFCE i to jest to.
Co do tego, że mam coś nie tak z systemem, to też raczej nie sądzę, gdyż mam podobne komunikaty na obu laptopach HP i ACER. W sumie, mogłoby tak być tylko, dlaczego akurat w tym samym zakresie?   Cóż... przede wszystkim muszę zarchiwizować dyski, a później zrobię bootowalnego pendrive z Manjaro i dopiero wtedy spróbuję usunąć ffmpeg i ffmpegthumbnailer i zobaczę, czy się system podniesie. Jeśli padnie, wrzucę Manjaro.   
Aha, pozostałe wymienione nazwy systemów, są dla mnie bardzo egzotyczne, ale spróbuję na ich temat poczytać.
Dzięki.

Offline Robert75

  • Hero Member
  • *****
  • Wiadomości: 968
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: znów problem z aktualizacją
« Odpowiedź #36 dnia: Wrzesień 18, 2018, 11:09:21 pm »
Piejanto Jak już wcześniej pisałem coś musisz mieć skopane w Antergos-e, skoro podczas aktualizacji wyskakuje Tobie info że pakiet ffmpeg (odpowiedzialny za multimedia w systemie) gryzie się z jakimś innym pakietem, to w takim razie coś jest nie tak.
Anarchy Xfce - 64Bit Linux User #621110PC: HP Compaq 6200 Pro MT / CPU: Intel Core 4x i3-2100 CPU @ 3.10GHz / GPU: Intel HD Graphics 2000 / RAM: 8 GB / Dysk: HDD 1 TB

Offline TataPingu

  • Hero Member
  • *****
  • Wiadomości: 739
Odp: znów problem z aktualizacją
« Odpowiedź #37 dnia: Wrzesień 18, 2018, 11:15:45 pm »
@Piejanto
- to weź Mint LMDE3
To Debian + "udogodnienia" dla "normalnych" userów. Czysty Debian może być dla Ciebie zbyt kłopotliwy.

Srodowisko XFCE zainstalujesz sobie w ciągo 10 min (wychodzę z założenia, że masz "szerokie pasmo")

A co do KDE (Q4OS), to jest to wersja 3.5 (nie żadne współczesne "Plasmy"), a windę przypomina jedynie w obsłudze (XP).
Nie trzeba jednak tego używać, po prostu włączasz "wygląd klasyczny" KDE.

Offline PomPom

  • Hero Member
  • *****
  • Wiadomości: 1385
Odp: znów problem z aktualizacją
« Odpowiedź #38 dnia: Wrzesień 19, 2018, 06:44:04 am »
@Piejanto
- to weź Mint LMDE3
To Debian + "udogodnienia" dla "normalnych" userów. Czysty Debian może być dla Ciebie zbyt kłopotliwy.

Srodowisko XFCE zainstalujesz sobie w ciągo 10 min (wychodzę z założenia, że masz "szerokie pasmo")

A co do KDE (Q4OS), to jest to wersja 3.5 (nie żadne współczesne "Plasmy"), a windę przypomina jedynie w obsłudze (XP).
Nie trzeba jednak tego używać, po prostu włączasz "wygląd klasyczny" KDE.
Od LMDE lepsze tu będzie MX Linux.
Mam nadzieję, że przejdzie ta ustawa, że Linuxa będą mogli używać tylko ludzie z co najmniej dwuletnim doświadczeniem...

Offline TataPingu

  • Hero Member
  • *****
  • Wiadomości: 739
Odp: znów problem z aktualizacją
« Odpowiedź #39 dnia: Wrzesień 19, 2018, 08:19:33 am »
Dziadku, dla Kolegi Piejanto będzie lepsze każde dystro, które jest LTSem
- nie ujmuję niczego Koledze Piejanto, ale z tego, co dotychczas zauważyłem, pomimo, że jest obeznany z linuksem, to jednak jego wymagania i oczekiwania dotyczące OSa są na poziomie "normalnego" usera.

W takim przypadku najlepszy będzie jakaś pochodna debiana w wersji LTS.
Jak już w którymś wątku to rozważaliśmy, dystra RR prędzej, czy później wymagają "grzebaniny" w systemie, a w przypadku Piejanta, jak widać może to być problemem.

Offline ciubaka

  • Jr. Member
  • **
  • Wiadomości: 94
Odp: znów problem z aktualizacją
« Odpowiedź #40 dnia: Wrzesień 19, 2018, 09:48:33 am »
Skoro rozmowa zeszła na temat co ma zainstalować kolega Piejanto to pozwolę sobie dorzucić swoje 3 grosze.
Zaznaczam ze jestem niezaawansowanym linuxiarzem, co dla niego akurat może być pewną zaletą.
Szukając wiosną tego roku dystrybucji dla siebie przetestowałem wiele z nich.
Kryterium było jedno - żeby to nie było Ubuntu (bo wersja 16 kiedyś mi się nie spodobała).
Zachwyciłem się kolejno : Fedorą, Mintem 18 i 19, Antergosem i Manjaro.
Niestety nietypowe partycjonowanie i Gnome w Fedorze sprawiło że to system nie dla mnie.
Mint 18 się wykrzaczył, 19 zamula i zajmuje dużo dysku (chyba z powodu kopii zapasowych).
Antegros i Manjaro u mnie też się wywaliły przy którychś z kolei aktualizacji systemów, odpuściłem więc Archopochodne.
Centos, Opensuse, Deepin, Elementary, Debian, LMDE, Linuxlite miejsca nie zagrzały z różnych względów.
Z rozpędu pozostało mi wgrane Gecko, które też nie do końca mi się podoba i wciąż coś sypie o problemach z pakietami oraz aktualizacjami.
Ale jest i działa, więc niech będzie, dopóki działa.
Na penie mam jeszcze (uruchamiane z zewnątrz, z zapamiętywaniem sesji) Sparky, LxPup oraz Knoppix.
I na pewno mógłbym z dysku używać Sparkego, bo to przyjazny system.
Generalnie wkurzyłem się tydzień temu i wgrałem Lubuntu oraz Xubuntu.
Lubuntu trochę męczyłem się z konfigurowaniem.
Xubuntu włączyłem i wszystko działa.
Nic nie stwarza problemów.
Nie denerwuje mnie jak Ubuntu 16.
Nie zamula.
Umiem go obsługiwać, a jestem budowlańcem, nie informatykiem.
Kolego Piejanto, jak chcesz mieć xfce, to ściągnij dane z dysku na kopię zapasową i wgraj Xubuntu.
Nie męcz się, po Ci co.
Pozdrawiam wszystkich.


Offline ciubaka

  • Jr. Member
  • **
  • Wiadomości: 94
Odp: znów problem z aktualizacją
« Odpowiedź #41 dnia: Wrzesień 19, 2018, 09:54:36 am »
I jeszcze jedno - oba - Lubuntu i Xubuntu dograłem bezproblemowo do istniejących na dysku Minta i Gecko.
Tak że zawsze możesz sobie walczyć z tym co masz.
A pracować na czymś innym.
:-)

Offline gom1

  • Hero Member
  • *****
  • Wiadomości: 596
  • RLU #281182
Odp: znów problem z aktualizacją
« Odpowiedź #42 dnia: Wrzesień 19, 2018, 10:10:15 am »
Polecam SparkyLinux* Xfce. Czytała: Krystyna Czubówna.

https://i.imgur.com/lY7UIAT.jpg
* cudze chwalicie, swego nie znacie ;-)
« Ostatnia zmiana: Wrzesień 19, 2018, 10:16:14 am wysłana przez gom1 »
Wszędzie dobrze, ale w /home najlepiej

Offline Robert75

  • Hero Member
  • *****
  • Wiadomości: 968
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: znów problem z aktualizacją
« Odpowiedź #43 dnia: Wrzesień 19, 2018, 11:49:13 am »
A moim zdaniem dla Piejanto najlepszym zastępstwem za Antergos-a będzie Manjaro. Z tego powodu że Piejanto jest już starszym człowiekiem, a jak wiadomo z wiekiem wiedza jest trudniej przyswajana. A Antergos-a Piejanto już trochę poznał, tak więc najmniej bezbolesne będzie przejście na Manjaro.
Anarchy Xfce - 64Bit Linux User #621110PC: HP Compaq 6200 Pro MT / CPU: Intel Core 4x i3-2100 CPU @ 3.10GHz / GPU: Intel HD Graphics 2000 / RAM: 8 GB / Dysk: HDD 1 TB

Offline TataPingu

  • Hero Member
  • *****
  • Wiadomości: 739
Odp: znów problem z aktualizacją
« Odpowiedź #44 dnia: Wrzesień 19, 2018, 01:04:44 pm »
@ciubaka
"19 zamula i zajmuje dużo dysku (chyba z powodu kopii zapasowych)"

To można odłączyć (w menadżerze aktualizacji)....